
.home_featured_items h6 {
    margin: 0;
    text-transform: uppercase;
}

@media screen and (min-width: 1000px){
    #home_featured_large_images img {
        width: 675px;
        height: 380px;
    }
    #home_featured {
        margin-bottom: 8px;
    }
    #home_featured_container {
        width: 675px;
        height: 380px;
        margin-top: 3px;
        position: relative;
    }
    #home_featured_container h2 {
        font-size: 16px;
        position: absolute;
        padding-left: 13px;
        padding-right: 13px;
        padding-top: 7px;
        padding-bottom: 7px;
        margin-top: 0px;
    }
    #home_featured_bottom {
        display: block;
        position: absolute;
        bottom: 0;
        width: 675px;
        height: 98px;
        background-color: #00a890;
        background: rgb(0, 168, 144);
        background: rgba(0, 168, 144, .8);
    }
    #home_featured_bottom .date {
        display: none;
    }
    a.home_featured_item {
        display: block;
        width: 168px;
        height: 72px;
        float: left;
        padding-top: 13px;
        padding-bottom: 13px;
        position: relative;
        color: #fff;
        font-size: 14px;
        
    }
    a.home_featured_item:hover {
        text-decoration: underline;
    }
    .home_featured_item h6 {
        margin-top: 0;
        margin-bottom: 5px;
        text-transform: uppercase;
        font-size: 13px;
    }
    #home_featured_tab {
        border-top: 6px solid #00a890;
        height: 10px;
        margin-top: -10px;
        position: absolute;
        width: 168px;
        left: 0px;
    }
    .home_featured_item_inner {
        border-right: 1px solid #fff;
        height: 100%;
        padding-left: 13px;
        padding-right: 13px;
    }
    .home_featured_item.last {
        width: 155px;
        padding-left: 13px;
    }
}

@media screen and (max-width: 999px){
    #home_featured_bottom a {
        color: #333;
    }
    #home_featured_container h2, #news h2 {
        padding-top: 10px;
        padding-bottom: 10px;
        padding-left: 14px;
        padding-right: 14px;
    }
    #home_featured_large_images img {
        width: 95%;
        max-width: 400px;
    }
    #home_featured_large_images {
        text-align: center;
    }
    #home_featured_large_images a {
        display: none;
    }
    #home_featured_large_images a:first-child {
        display: block;
    }
    #home_featured_bottom .first {
        display: none;
    }
    #mobile_sections_menu {
        float: right;
        text-transform: none;
        display: inline-block;
    }
    #mobile_sections_menu > li {
        display: inline;
    }
    #mobile_sections_menu ul {
        position: absolute;
        left: -999em;
        background-color: #00a890;
        width: 220px;
        text-align: center;
    }
    #mobile_sections_menu:hover ul {
        left: auto;
        right: 0;
    }
    #mobile_sections_menu:hover ul li {
        line-height: 40px;
    }
    #mobile_sections_menu ul li:first-child {
        margin-top: 10px;
    }
    #mobile_sections_menu span {
        margin-top: 10px;
    }
    #mobile_sections_menu > div {
        float: right;
        width: 35px;
        margin-left: 10px;
    }
    #mobile_sections_menu a {
        color: #fff;
        padding-left: 20px;
        padding-right: 20px;
        font-size: 14px;
        display: block;
    }
    #mobile_sections_menu a:hover {
        color: #760075;
    }


    #mobile_sections_menu span, #mobile_sections_menu span:before, #mobile_sections_menu span:after {
        cursor: pointer;
        border-radius: 2px;
        height: 5px;
        width: 35px;
        background: white;
        position: absolute;
        display: block;
        content: '';
        transition: all 500ms ease-in-out;
    }
    #mobile_sections_menu span:before {
        top: -10px;
    }
    #mobile_sections_menu span:after {
        bottom: -10px;
    }
    #mobile_sections_menu:hover span {
        background-color: transparent;
    }
    #mobile_sections_menu:hover span:before, #mobile_sections_menu:hover span:after {
        top: 0;
    }
    #mobile_sections_menu:hover span:before {
        transform: rotate(45deg);
    }
    #mobile_sections_menu:hover span:after {
        transform: rotate(-45deg);
    }

}